Cyberduck Mountain Duck CLI

#8356 closed defect (fixed)

Brazilian Portugueses is not working

Reported by: flfcosta Owned by: dkocher
Priority: normal Milestone: 4.6.1
Component: localization Version: 4.5.2
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.10

Description

When I change the language for brazilian portuguese in the version bought in the Apple Store, the menus are not change to the selected language.

Change History (3)

comment:1 Changed on Nov 23, 2014 at 7:32:12 PM by dkocher

  • Component changed from core to localization
  • Milestone set to 4.7
  • Owner set to dkocher
  • Status changed from new to assigned

comment:2 Changed on Nov 24, 2014 at 11:30:06 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r15825.

comment:3 Changed on Nov 25, 2014 at 12:16:06 PM by dkocher

  • Milestone changed from 4.7 to 4.6.1
Note: See TracTickets for help on using tickets.
swiss made software